<template>
  <div id="parent-component" class="container">
    <h3>Parent component</h3>
    <p>Count = {{ count }}</p>
    <ChildComponent />
    <ListCourses />
  </div>
</template>

<script>
import { mapState } from 'vuex'
import ChildComponent from './ChildComponent.vue';
import ListCourses from './ListCourses.vue';
export default {
    name: 'ParentComponent',
    components: {
        ChildComponent,
        ListCourses
    },
    computed: {
        ...mapState(['count'])
    }
}
</script>

<style>

</style>